﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, 
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7AB029;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #7AB029;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #7AB029;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #7AB029;
}



.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

html, body, form  {  height:100%;  padding:0; margin:0; direction:ltr; }
body { font-family: 'Heebo', arial; overflow-y:scroll; height:100%; color:#000; }
body:after {    clear: both;    content: "";    display: block; }
a {color: #000; height:auto; } 
      
/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

.wrapper        {   width: 100%; min-height: 100%; margin:0 auto 0 auto; overflow:auto; }
.chromeframe {  color:#000; clear:both; text-align:center; }
.chromeframe a { color:#000; }
.clearDiv {clear: both;}

/* header and menu */
#header                { position:relative; width:92%; height:120px; margin:0 auto 0 auto; z-index:9999;  }
#header .header_holder { position:relative; width:90%; height:100%; display:block; margin:0 auto 0 auto; }
#header .header_holder .logo { position:relative; vertical-align:middle; float: left; text-align: right; padding: 0 0 0 0; margin-top:30px; width: 23%; height:100px; max-width:300px;}
#header .header_holder .logo a { display:block; width:100%; height:85px;}
#header .header_holder .logo a:after { display:block; clear:both; content:"" }
#header .header_holder .logo img { position:absolute; display:block; z-index:999; bottom:20px;}

#header .clients, #header .phone { float:right; margin:30px 20px 10px; }
#header .phone { float:right; margin:30px 20px 10px; font-weight:bold; color:#000; }
#header .fb { float:right; margin:30px 20px 10px;}

#header nav     {   position:relative; float: right; width:77%; height:30px; font-weight:normal;  margin-top: 20px;}
#header nav a   {   text-decoration:none;  font-size:17px; font-weight:bold; direction:rtl;             }    
#header nav ul  {   position:absolute; bottom:-8px; width:98%; list-style:none; padding:0px; padding-top: 15px; margin:0 auto 0px auto;  font-weight:inherit; }
#header nav ul li { position:relative; float: right; padding:0 1% 0 1.8%; margin:0 0 0 0; font-weight:inherit; background:url(../images/menu_arrow.png) no-repeat left; }
#header nav ul li a { font-size:16px; }
#header nav ul li:last-child {  border-left: 0px;  padding:0 1% 0 0; background:url('') }
#header nav ul li:first-child {border-right: 0px; padding-right:0;}

#header nav ul li.selected { color: #65afce !important;  }
#header nav ul li.selected a { color: #65afce !important;  }
#header .bottom_line { position:absolute; right:-40px; bottom:0px; width:100%; height:5px; background:url(../images/menu_line.png) no-repeat right; } 
#mobile_header {display: none;}

/* submenu */
#header nav ul li ul { display:none; visibility:hidden; position:absolute; display:block; left:-100px; top:25px; z-index:9999; padding:0 5px 5px 5px; min-width:190px; height:100px; text-align: right; direction: rtl;}
#header nav ul li ul li { clear:right; border-right:0; border: 0px !important; display:block; height:15px; position:relative;}
#header nav ul li ul li a { font-size:15px; color:#909090;}
#header nav ul li ul:after {    clear: both;    content: "";    display: block; }

#headerDiv { width:100%; height:auto; display:block; margin:0 auto 0 auto; }
#headerDiv img{ width:100%;}

/* search */
#search_box { width:272px; height:35px; }
#search_box .textbox { float: right; background-image:url(../images/search1.jpg); width:237px;height:35px; background-repeat:no-repeat; background-position: left; }
#search_box .textbox input { float:right; width:220px; height:25px; border:0; margin:4px 0 0 5px; background-color:transparent;}

/* main content area */
#main       { clear:both; /*overflow:auto*/; height:auto; padding-bottom: 43px; display:block;}

/* hp images */
.cellDIv {display: none; padding: 15px 0 15px 0; width: 100%:}
.hp_image_wrapper {width:80%; text-align: center; margin-bottom: 0px; padding-bottom: 0px; display:inline; margin-right: auto ;   margin-left: auto ;}
#hp_image_container, #image_container,.mobile_header {  position:relative; top:-125px; width:100%; height: auto !important; display:block;   margin-right: auto ;   margin-left: auto ; margin-bottom: 0px; padding-bottom: 0px; }
#hp_image_container img.hp_image, #image_container img.hp_image {display: block; margin: 0px; padding: 0px; min-width:800px; }
#hp_image_container .hp_images, #image_container .hp_images { position: relative; width:100%; height:auto; display:block; min-width:800px; }
#hp_image_container .hp_images img.faders { position:absolute; display:none; }
.mobile_header { width:100%; display:none; overflow:hidden;}
.mobile_header img { width100%; display:block; }


/* fixes for menu responsive and acceiblity */

.slideshow { min-width:1024px; }
.slideshow img { }
/* inner pages header and title */
#image_container { width:100%;  z-index:2; min-width:0; }
#image_container .image_inner { position:absolute; z-index:1; right: 20%;  top: 74%; height:auto; margin:0 auto 0 auto; }
#image_container .image_inner h1 { float:right; font-size:2.5em; font-weight:normal; color:#000; line-height:100%; margin-bottom:10px; text-align: right; direction: rtl; }

/* bread crumbs */
.breadcrumbs { position:relative; width:100%; clear:right; float:right; overflow:hidden; margin-bottom: 25px !important; direction:rtl; list-style:none; margin-right: 0px !important }
.breadcrumbs li { float:right; color:inherit; overflow:hidden; }
.breadcrumbs li a.selected { color:#65afce !important; font-weight:bold; text-transform:uppercase;}
.breadcrumbs li a { color:inherit !important; text-decoration:none; font-size: .8em; text-transform:uppercase; }


/* hp boxes */
.hp_boxes  { display:table; position:relative; top:-155px; width:100%; height:auto; margin:0; background:url(../images/hp_box_bg.png) repeat-x;}
.hp_boxes .boxes_container  { display:table; position:relative; width:80%; height:auto; margin:0;  margin-right: auto ;   margin-left: auto ;}
.hp_boxes .hp_boxes_item { display:table-cell; float:right; width:22%; height:76px; margin-right:-4.7%; }
.hp_boxes .hp_boxes_item .hp_boxes_item_inner { width:100%; height:76px;  }
.hp_boxes .hp_boxes_item .hp_boxes_item_inner div img { width:100%; height:100%;  }
.hp_boxes .hp_boxes_item .hp_boxes_item_inner .tail { float:right; width:14%; height:77px; max-width:25px; background:url(../images/hp_box_tail.png) no-repeat; }
.hp_boxes .hp_boxes_item .hp_boxes_item_inner .body { float:right; width:70%; height:77px; background:url(../images/hp_box_bg.png) repeat-x; padding:27px 1% 0 0px; text-align:center; vertical-align:middle; line-height:100%; }
.hp_boxes .hp_boxes_item .hp_boxes_item_inner .head { float:right; width:14%; height:77px; max-width:29px; background:url(../images/hp_box_head.png) no-repeat;  }
.hp_boxes .hp_boxes_item .hp_boxes_item_inner .body a { font-size:14pt; font-weight:bold; text-decoration:none; }
.hp_boxes .hp_boxes_item.title { margin-left:-2%; width:30%; }
.hp_boxes .hp_boxes_item.title .hp_boxes_item_inner .body { font-size:1.5em; font-weight:bold; padding:20px 5%; width:76%; } /* first title box */
.hp_boxes .hp_boxes_item.title .hp_boxes_item_inner .head { float:left; width:5%; }

.hp_boxes .hp_boxes_item.hoverable:hover .hp_boxes_item_inner .tail,.hp_boxes .hp_boxes_item.selected .hp_boxes_item_inner .tail { background:url(../images/hp_box_tail_hover.png) no-repeat; }
.hp_boxes .hp_boxes_item.hoverable:hover .hp_boxes_item_inner .body,.hp_boxes .hp_boxes_item.selected .hp_boxes_item_inner .body { background:url(../images/hp_box_bg_hover.png) repeat-x; }
.hp_boxes .hp_boxes_item.hoverable:hover .hp_boxes_item_inner .head,.hp_boxes .hp_boxes_item.selected .hp_boxes_item_inner .head { background:url(../images/hp_box_head_hover.png) no-repeat;  }
.hp_boxes .hp_boxes_item.hoverable:hover .hp_boxes_item_inner .body a,.hp_boxes .hp_boxes_item.selected .hp_boxes_item_inner .body a { color:#65afce; }


/* home page content area */
#hp_contents { width:100%; height: auto; min-height: 220px; margin:0px ; display:block; padding: 0px; margin-top:-130px; }
#hp_contents .contentBox { width:80%; height: auto; margin:40px auto 0px auto; padding: 0px 0 20px 0; display:block;}
#hp_contents .contentBox .hpTxt{ float: right; width:55%; height: auto; margin: 0; display:block; direction: rtl; padding: 20px 0px 20px 20px; font-size: 0.96em; line-height: 1.4; margin-left: 5%; }
#hp_contents .contentBox .hpTxt ul { margin:0 25px 0 0;  }
.contentBox h2 {color: #65afce; font-size: 18pt; font-weight: 400;}
#hp_contents .contentBox:after, #content_page:after,#content_page .contentDiv:after,#content_page .contentDiv_wide:after {    clear: both;    content: "";    display: block; }
.txtHp {position: absolute; width: 700px; top: 280px; left: 15%; z-index: 100; direction: rtl;}
.txtHp h1 {font-size: 1.6em;}
.leftDivHP {width: 420px; float: left; text-align: right;}
.leftDivHP img {width: 98%;}
.centerDIv {width: 45%; float: right; direction: rtl; margin: 0 4% 0 0;}
.centerDIv ul li {margin-right: 20px;}
.centerDIv  a {color: #54a9cd; font-weight: bold;}
/* content page */
#content_page { clear:both; width:80%; height: auto; margin:-100px auto 35px auto; display:block; text-align: right; direction: rtl;  }
#content_page .contentDiv { float:right; width:53%; height:auto; display:block; margin-top:5px; margin-right: 3%; margin-left: 4%; text-align: right; font-size:1em; line-height:120%; direction: rtl;}
#content_page .contentDiv_wide { float:right; width:65%; height:auto; display:block; margin-top:5px; text-align: right; direction: rtl;}

#content_page h1 { float:right; clear:both; width:100%; font-size:2em; font-weight:normal; color:#65afce; line-height:100%; margin-bottom:25px; text-align: right; direction: rtl; }
#content_page .teaser { text-align: right; direction: rtl; }
#content_page .text { margin:10px 0 0 5%; text-align: right; direction: rtl; }
#content_page .text ul,.contentDiv ul,.contentDiv_wide ul { margin:0 30px 0 0;  }
#content_page .text img { margin:0 0 5px 5px; }

/* links */
.links { width:20%; float:left; padding-top: 10px;}
.links .link { width:100%; float:right; text-align:right; border-bottom:3px solid #65afce; background:url(../images/menu_arrow_gray.png) no-repeat left; padding-top:5px; margin-bottom:5px;}
.links .link a { font-size: 1.5em; text-decoration:none; }

/* quick form */
.quickForm  {   float:left; width: 20%; display:block;height: auto; margin-top: 0px; font-size:11pt; color:#777; text-align:right; direction:rtl;}
.quickForm .inner { width: 100%; height:98%; display:block; margin: 0px;   border-bottom:3px solid #65afce;  }
.quickForm:after,.quickForm .inner:after {    clear: both;    content: "";    display: block; }
.quickForm p { width:100%; clear:both; }
.quickForm .inner .formtitle { float:right; margin:10px 0 0 0; font-size:1.1em; color: #65afce; }
.quickForm .inner .inputTitle { float:right; clear:right;  width:24%; margin:6px 0 0 0; font-size:1em; color:#7e716b; font-weight: bold;}
.quickForm .inner .formField { float:right; width:60%; height:21px; margin:5px 0 0 0; border:0px; background-color:#f1f1f1; color:#000;}
.quickForm .inner .formField.email { width:60%; } 
.quickForm .inner .formField:focus { border:1px solid #000; }
.quickForm .inner span { float:right; color:#800000 !important; font-size:11pt; font-weight:bold;}
.quickForm .inner .button { float:left; margin:0 0 15px 0; }
.quickForm .inner .error { float:right; margin:15px 0 0 10%; width:100%; font-size:9pt;}
.quickForm  input:focus { border:1px solid #000; background-color:#fff; }

/* quick form  homepage*/
.hpContact {}
.hpContact .quickFormHP  {  width: 100%; display:block;height: 130px; margin-top: 0px; font-size:11pt; color:#777; text-align:right; direction:rtl; z-index: 100;}
.hpContact .quickFormHP .inner { width: 90%; margin-left: 10%; height:98%; display:block; margin: 0px;   border-bottom:3px solid #65afce;  }
.hpContact .quickFormHP:after,.quickForm .inner:after {    clear: both;    content: "";    display: block; }
.quickFormHP p { width:100%; clear:both; }
.hpContact .quickFormHP .inner .formtitle { float:right; margin:10px 0 0 0; font-size:1.5em; color: #65afce; }
.hpContact .quickFormHP .inner .inputTitle { float:right; width:8%; margin:6px 0 0 0; font-size:1em; color:#7e716b; }
.hpContact .quickFormHP .inner .input { float:right; width:21%; height:21px; margin-left: 2%;}
.hpContact .quickFormHP .inner .formField { float:right; width:100%; height:21px; margin:5px 0 0 0; border:0px; background-color:#f1f1f1; color:#000;}
.hpContact .quickFormHP .inner .formField.email { width:20%; } 
.hpContact .quickFormHP .inner .formField:focus { border:1px solid #000; }
.hpContact .quickFormHP .inner span { float:right; color:#800000 !important; font-size:11pt; font-weight:bold;}
.hpContact .quickFormHP .inner .button { float:left; margin:0 0 15px 0; }
.hpContact .quickFormHP .inner .error { float:right; margin:15px 0 0 10%; width:100%; font-size:9pt;}
.hpContact .quickFormHP  input:focus { border:1px solid #000; background-color:#fff; }


/* side menu */
#content_page .side_menu { float:right; width:17%; height:100%; margin: 0 5px 200px 0; padding-bottom: 30px; padding-top: 10px;}
#content_page .side_menu ul { list-style-type:none; padding:0; margin:0; }
#content_page .side_menu ul li { margin: 0 0 10px 25px; }
#content_page .side_menu ul li .main_title {  padding:0px 0px 7px 0px; color: #61B5E5; direction: rtl; text-align: right; border-bottom:3px solid #999999;}
#content_page .side_menu ul li .main_title a { font-size:1.2em;  text-decoration:none; color: #474747;}
#content_page .side_menu ul li.selected {  }
#content_page .side_menu ul li.selected .main_title { color: #000; border-bottom:3px solid #65afce;}
#content_page .side_menu ul li.selected .main_title a { font-weight:bold; color: #65afce;}
/* side menu - sub items */
#content_page .side_menu ul li.selected_sub {margin-top:0; margin-bottom:5px; margin-left:10px; border:0;  background-color:#ffffff;}
#content_page .side_menu ul li.selected_sub a {font-weight: bold; color:#65afce; }
#content_page .side_menu ul li .sub_menu ul li  { margin-top:5px; margin-bottom:5px; margin-left:20px; border:0;  background-color:#ffffff; padding: 0px 10px 0px 0; }
#content_page .side_menu ul li .sub_menu ul li:last-child { margin-top:5px; margin-bottom:5px; margin-left:20px; border:0;  background-color:#ffffff; padding: 3px 10px 20px 0; }
#content_page .side_menu ul li .sub_menu ul li:first-child { margin-top:5px; margin-bottom:5px; margin-left:20px; border:0;  background-color:#ffffff; padding: 13px 10px 0px 0; }
#content_page .side_menu ul li .sub_menu ul li a { font-size:1em; color: #474747; text-decoration:none; }
#content_page .side_menu ul li .sub_menu ul li.selected a { font-weight:bold; }


/* catalog page */
.catalog { width:74%; height: auto; margin:15px auto 0 auto; display:inline; }
.catalog_item { float:left; width:150px; height:130px; background-color:#f3f3f3; margin:5px; text-align:center; }
.catalog_item img { width:110px; }

/* gallery */
.gallery { position:relative; display:block; float:right; width:100%; height:auto; margin-top:15px; }
.gallery .gallery_image { position:relative; display:block; float:right; width:21%; height:auto; margin: 0 0 3% 3%; text-align:center; border: 1px solid #e4e4e4;}
.gallery .gallery_image img { width:100%; }
.gallery .title  { font-size:1.2em; font-weight:bold; float:right; margin-bottom:30px;}
.gallery .text   { clear:both; font-size:0.9em; float:right; margin-top:20px; }
.gallery .gallery_image a { font-size:.75em }

/* category teasers */
.category_teasers { width:100%; height:auto; display:block; float:right; }
.category_teasers .category_teaser { width:100%; height:auto; display:block; margin-bottom:20px; }
.category_teasers .category_teaser .icon { float:right; width:80px; height:80px }
.category_teasers .category_teaser .contents { float:right; height:auto; font-size:1.1em; line-height:120%; }
.category_teasers .category_teaser .contents h2 { color:#65afce; font-weight:normal;  }

.catalog_teasers { width:100%; height:auto; display:block; float:right; list-style:none; }
.catalog_teasers .catalog_teaser { width:100%; height:auto; display:block; margin-bottom:20px; }
.catalog_teasers .catalog_teaser .icon { float:right; width:80px; height:80px }
.catalog_teasers .catalog_teaser p { float:right; height:auto; font-size:1.1em; line-height:120%; }
.catalog_teasers .catalog_teaser a { color:#624e45; font-weight:normal;  }

.category_teasers .category_teaser a {  font-weight:normal; color:#624e45;  }

.term_letters { width:100%; height:auto; display:block; float:right; }
.letter { border:1px solid transparent; width:40px; height:40px; margin-left:5px; padding-top:7px; text-align:center; float:right; background:#fff url(../images/let_bg.png) no-repeat; color:#fff; font-weight:bold; text-decoration:none; } 
.letter:hover { color:#7AB029 !important; text-decoration:underline !important; }
.letter_selected {  background-image:url(../images/let_bg_selected.png) !important; }
.term { display:none; list-style:none; }
.term .section_title { font-size:1.2em; font-weight:bold; float:right; margin-bottom:15px; }
.term li a { font-size:0.85em; font-weight:bold; float:right; clear:both; background:url(../images/bul_to.gif) no-repeat right; padding-right:25px; margin-bottom:10px; cursor:pointer; }
.term li p { display:none; font-size:.85em; float:right; clear:both; margin-bottom:25px; font-weight: normal;}

.related_files { position:relative; display:block; float:right; width:100%; height:auto; list-style:none; }
.related_files li { position:relative; display:block; float:right; width:100%; height:auto; }
.related_files .extention { float: right; width:10%; margin:0 0 25px 10px; }
.related_files .extention img { width:100%; display:block; }
.related_files .content { float:right; width:80%; height:auto; font-size:1.1em; }
.related_files .content .related_title, .related_files .content .related_title a { float:right; color:#65afce; text-decoration:none; font-weight:bold; }
.related_files .content .related_size { float:right; margin-right:15px; margin-top:1px; font-family:Tahoma; font-size:.8em; }
.related_files .content .related_desc { float:right; clear:right;  } 
.related_files .content .download { float:right; width:auto; clear:right;  }
.related_files .content .download a { color:#654c47; font-size:0.9em; text-decoration:none; }
.related_files .content .download img { float:right; border:0; margin-left:10px; width:20px;}

/* contact form */
#content_page .contact_texts { float:right; width:33%; max-width:290px;}
#order_form { float: right; height:auto; width:55%; max-width:350px; height:auto; padding:25px 0 10px 0; display:inline-block; font-size: 10pt; font-weight: 400; margin-right: 4.2%;}
.order_form_panel { margin:5px; padding:5px; clear: both;}
.order_form_panel .subTitle { color:#F3583A; font-size: 15px; padding-bottom:10px;}
.order_form_panel input[type='checkbox'] { margin: 3px 5px 0 5px; }
#order_form .itemtitle { float:right; clear:right; width:100%; text-align:right;color:#595959; font-weight:bold;  margin-top:1%; margin-bottom:1%; } 
#order_form .input { float:right; clear:right; width:100%; margin-top:1%; margin-bottom:1%;} 
#order_form .itemtitle span { font-weight:normal; }
#order_form .input input { float:right; width:100%; height:25px; background-color:#ffffff; border: solid 1px #9c9898; padding:0; margin:0;   }
#order_form .input select { float:right; width:100%; height:25px; background-color:#ffffff; border: solid 1px #9c9898; padding:0; margin:0;  }
#order_form .input textarea { float:right; width:100%; height:150px; background-color:#ffffff; border: solid 1px #9c9898; padding:0; margin:0;}
#order_form span { float:left; clear:both; color:#a50404 !important; font-size:11pt; font-weight:bold !important;}
.contactTxtDiv {float: right; margin-right: 40px; margin-top: 52px; width: 45%;}

/* footer */
#footer         { position: relative; display:table;	margin-top: -43px; /* negative value of footer height */	width:100%; height: 43px;	clear:both; background-color:#e4e4e4; }
.footerDiv {width: 90%; margin: 13px auto 10px auto; color:#000;}
.footerDiv a { color:#000; }
.footerDiv div.left { float:left; }
.footerDiv div.right { float:right; }

/* text defaults */
.gray_box {  color: #656666;}

.text_gray { color:#000 !important; }
text_gray a { color:#000 !important; }
.text_brown,.text_brown a { color:#65afce !important; }
.text_blue,.text_blue a { color:#61B5E5 !important; }
.text_white,.text_white a { color:#FFF !important; }

a:hover { text-decoration:underline !important; color:#cb2020 !important; border-bottom:none !}
.footerDiv a:hover { text-decoration:underline !important; color:#65afce !important; background-color:#fff !important; }


/* for normal browsers like mozila, chrome, ie10+..  for ie8/9, the script should do the job */
.rounded-corners {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(border-radius.htc);
}

.rounded-corners-small {
     -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    behavior: url(border-radius.htc);
}

.rounded-corners-bottom {
     -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -khtml-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}


/* mobile menu button */
#menu_button 
{
    list-style:none;
    display:none;    
    position: absolute;
	top: 1px;
	left: 20px;
    width:100px;
    direction:rtl;
    text-align:right;
	z-index: 100000;
}
#menu_button a{
    font-size:1.3em;
    text-decoration:none;
    color:#000;
    padding-left: 1em; /* 20px/16px */
    padding-top:3px;
}
#menu_button a:before {
    content: "";
    position: absolute;
    top: 30%;
    left:0px;
    width:.75em; /* 12px/16px */
    height:.125em; /* 2px/16px */
    border-top: .375em double #000; /* 6px/16px */
    border-bottom: .125em solid #000; /* 2px / 16px */
}​​​​​​​​​​​​​​​​​​​​​​​​​​​

.chromeframe { position:absolute; top:0; z-index:9999; width:100%; background-color:Orange; height:auto; color:Black; }

/* common effects */
.opacity50 
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.opacity90 
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.shadowed {
    -webkit-filter: drop-shadow(0px 0px 5px #e8e8e8);
    filter: url(shadow.svg#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=6, OffY=6, Color='#7f7f7f')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=6, OffY=6, Color='#7f7f7f')";
}
.shadowed_buttons {
-webkit-box-shadow: 2px -15px 20px 2px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    2px -15px 20px 2px rgba(50, 50, 50, 0.45);
box-shadow:         2px -15px 20px 2px rgba(50, 50, 50, 0.45);
}
/* media queries */


@media only screen and (max-width: 1920px) 
{
}

@media only screen and (max-width: 1900px) 
{
.hp_boxes .boxes_container  { display:table; position:relative; width:75%; height:auto; margin:0;  margin-right: auto ;   margin-left: auto ;}
}
@media only screen and (max-width: 1800px) 
{
/* .hpContact .quickFormHP  {  position: absolute; left: 35px; top: 250px; } */
.centerDIv {width: 35%; float: right; direction: rtl; margin: 0 4% 0 4%;}
}

@media only screen and (max-width: 1700px) 
{
.txtHp {position: absolute; width: 700px; top: 220px; left: 10%; z-index: 100; direction: rtl;}
.centerDIv {width: 30%; float: right; direction: rtl; margin: 0 4% 0 4%;}
	.hpContact .quickFormHP .inner .formtitle {font-size: 1.2em;}
	.hpContact .quickFormHP .inner .input {width: 72% !important;}
	.hpContact .quickFormHP .inner .formField.email {width: 72% !important;}
	.hpContact .quickFormHP .inner .inputTitle {clear: right; width: 24%;}
	.hpContact .quickFormHP .inner .button {clear: both;}
	.hpContact .quickFormHP .inner {border-bottom: 0px;}

}
@media only screen and (max-width: 1550px) 
{
/* .hpContact .quickFormHP  {  position: absolute; left: 35px; top: 200px; } */
.txtHp {position: absolute; width: 700px; top: 180px; left: 5%; z-index: 100; direction: rtl;}
}
@media only screen and (max-width: 1480px) 
{
.centerDIv {width: 28%; float: right; direction: rtl; margin: 0 3% 0 3%;}
}
@media only screen and (max-width: 1400px) 
{
.txtHp {position: absolute; width: 700px; top: 180px; left: 5%; z-index: 100; direction: rtl;}
.centerDIv {width: 25%; float: right; direction: rtl; margin: 0 3% 0 3%;}
}
@media only screen and (max-width: 1360px) 
{
.txtHp {position: absolute; width: 680px; top: 180px; left: 3%; z-index: 100; direction: rtl; line-height: 1.2;}
}
@media only screen and (max-width: 1280px) 
{
.txtHp {position: absolute; width: 620px; top: 160px; left: 2%; z-index: 100; direction: rtl; line-height: 1.2; font-size: 14px;}
.centerDIv {width: 27%; float: right; direction: rtl; margin: 0 1.5% 0 0.5%;}
}
@media only screen and (max-width: 1300px) 
{
    /*
    #header .header_holder  { width:98%; }
	.footerDiv { width:90%; }
    #header nav ul { width:98%; }
    #content_page { width:90%; }
    #project_page { width:90%; }
	#hp_contents .contentBox { width: 90%; }
    #project_images_container .project_images { width:90%; }
	#hp_image_container { width:100%;}
    #hp_image_container .hp_image_inner,#headerDiv .header_image_inner { width:90%; margin:0 0 0 5%; }
    
	
	#hp_contents { width:100%;}
    #hp_contents .contentBox .hpTxt{ width:50%;  }  
	*/
	    
}

@media only screen and (max-width: 1024px) 
{
    .leftDiv { min-width:0; width:31%; }
    #hp_contents .contentBox .hpTxt{ width:50%;  } 
    #content_page .contentDiv { width:70%; }
    .centerDIv {width: 55%; direction: rtl; margin: 5% 5% 0 2%;}
    .hp_boxes .hp_boxes_item .hp_boxes_item_inner .body,
    .hp_boxes .hp_boxes_item.hoverable:hover .hp_boxes_item_inner .body { padding-top:20px; }
    
    .links{ width:35% !important; float:left !important; clear:both; margin-right:4%; }     
    .quickForm { width:35%; float:left; margin-right:30px; }

    #header nav { position:absolute; width:100%; height:50px; margin-top:0px; top:60px; }
    #header nav:after  {    clear: both;    content: "";    display: block; }
    #header nav.homepage { position:absolute; width:100%; height:75px; margin-top:0px; top:0px; }
    #header nav ul { position:relative; bottom:0; width:80%; }
    #header nav ul li { padding:0; width:100%; background:#ececec; text-align:center; padding:10px 0 5px 0; }
    #header nav ul li:first-child { padding:10px 0 5px 0; }
    #header nav ul li:last-child { background-color:#ececec; padding:10px 0 5px 0;}
    #header nav a { font-size:30px; }
    
    #menu_button { display:block; }
    #header nav .menu { display:none; }
}

@media only screen and (max-width: 1024px) 
{
	.cellDIv {display: block;}
	#mobile_header {display: block;}
	#regular_header{display: none;}
	.txtHp {display: none;}
    #header {height: 120px !important;}
	#image_container .image_inner {right: 10%!important;}
	#image_container .image_inner h1 {font-size: 15pt;}
	#image_container .image_inner {top: 44%;}

    #header .header_holder  { width:95%; }
    #header .header_holder .logo  { margin-top:5px; width:100%; }
    #header .header_holder .logo img { width:100%; bottom:auto; top:5px;}    

   
    .hp_boxes { display:none; position:relative; clear:both; width:100%; top:0; left:0; }
    .hp_boxes .hp_boxes_item { width:23%; }
    .hp_boxes .hp_boxes_item .hp_boxes_item_inner .body a { font-size:10pt; }
    .hp_boxes .hp_boxes_item.title .hp_boxes_item_inner .body { font-size:1em; padding-top:25px; }
    
    #header .clients, #header .phone { margin:0; }
    #header .fb { display:none; }
    #header .phone { float:left; background-color:#fff; }
    
	#hp_image_container { display:none; width:100%;}
    #hp_image_container .hp_image_inner { width:95%; margin:0 0 0 3%; }
	
    #image_container { height:250px; }

	.mobile_header { width:100%; display:block; position:absolute; top:0; }
	.mobile_header img {  }

    #hp_image_container .hp_image_inner { top: -15px; }
    #hp_image_container .hp_image_inner .slogen img { width:70%; }	
    #headerDiv .header_image_inner .slogen img { width:70%; }
    
    #image_container { background-position:100% !important; }
    #hp_image_container .hp_image_inner .buttons { position:absolute; right:0; bottom:auto;top:10px; width:30%; }
    #hp_image_container .hp_image_inner .button { float:right; margin-top:5px; }
    
    #hp_contents { position:relative; margin-top:15%; }
	#hp_contents .contentBox { width: 95%; }
    #hp_contents .contentBox .hpTxt { width:100%; }
    .leftDiv { width:100%; }

    .quickForm { width:70%; float:right; }
    .links { width:70% !important; float:right !important; }
    
    #content_page .side_menu { width:95%; margin:0; }
    #content_page .contact_texts { width:95%; }
    #content_page .contentDiv    { width:95%; }
    #content_page .contentDiv_wide    { width:95%; }

    .gallery .gallery_image { width:45%; }
    
    #order_form { width:100%; }
    
    #footer > div { width:90%;  }
    #footer div span { white-space:normal; padding:0; margin:0; }
	.footerDiv { width:95%; }
	#header .phone {color: #6f6d61 !important;}
	.leftDivHP {width: 95%; margin-right: 4%;}
}

@media only screen and (max-width: 667px) 
{
    .centerDIv {width: 92%; direction: rtl; margin: 5% 5% 0 2%;}
	#image_container .image_inner h1 {font-size: 14pt; width: 68%;}
    #header .header_holder .logo { margin-bottom:5px; }
    .gallery .gallery_image { width:100%; }
	#header .phone {color: #6f6d61 !important;}
    .mobile_header img { margin-right:-260px;}
    #header .clients, #header .phone { background-color:#fff; }
	#hp_contents {margin-top: -200px;}
	#image_container .image_inner {right: 5%;}
	.quickFormHP {top: 17%!important; width: 99%!important; left: 0px!important;}
	.fb-page {display: none !important;}
	.contentBox {margin-top: 39%!important;}
	#content_page .side_menu ul li .main_title a {font-size: 0.9em !important;}
	#content_page .side_menu ul li {margin-left: 0px !important;}
	#content_page .side_menu {width: 100%;}
	.leftDivHP img {width: 90%;}
	.contactTxtDiv {width: 70%; margin-right: 12px;}
}

@media only screen and (max-width: 440px) 
{
    .gallery .gallery_image { width:100%; } 
	#hp_contents {margin-top: -180px;}
	#hp_contents .contentBox { width: 100%; }
	.footerDiv { width:100%; font-size: 12px;}
	.footerDiv .left { display: none;}
	#header .phone {color: #6f6d61 !important;}
}